Subject: bug#40526: glib-or-gtk build-system doesn't wrap sbin

From: Efraim Flashner <[email-masked]>
Date: Thu, 9 Apr 2020 22:54:53 +0300

I was looking briefly at the lightdm service patches and I saw that the
glib-or-gtk-build-system doesn't wrap the /sbin directory, just /bin and
/libexec. I'm not sure how to check for all the packages which would be
affected by changing this, but I'm guessing its too many for master.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted